/*     108339 : 공백      */
.solid_line__108339__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__108339__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__108339__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__108339__ {height:20px}
}

/*     108340 : 타이틀 텍스트      */
.title__108340__ {font-size:0; }
.title__108340__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__108340__ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}
.title__108340__ p:after {content: '';
    background: url(/img_up/shop_pds/dsm02/build/option/logo1574918327.png) no-repeat center;
    width: 100px;
    height: 52px;
    background-size: 100%;
    display: inline-block;
    vertical-align: text-bottom;
    margin-left: 10px;}

.title__108340__.style_top p {padding-top:10px;}
.title__108340__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__108340__.style_right p {padding-right:14px;}
.title__108340__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__108340__.style_bottom p {padding-bottom:12px;}
.title__108340__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__108340__.style_left p {padding-left:14px;}
.title__108340__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__108340__.style_circle1 p {padding-left:18px;}
.title__108340__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__108340__.style_circle2 p {padding-left:18px;}
.title__108340__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #5da02c; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__108340__ p {font-size:24px;}
}

/*     108345 : 공백      */
.solid_line__108345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__108345__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108345__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108345__ {height:5px;}
}

/*     108346 : 장문 텍스트      */
.textarea__108346__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:-.025em; line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__108346__ p {font-size:18px; line-height:1.8em;}
}

/*     108370 : 공백      */
.solid_line__108370__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__108370__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108370__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108370__ {height:50px;}
}

/*     108368 : 이미지 (비율형)      */
.img_ratio__108368__ {max-width:100%;vertical-align:top}
.img_ratio__108368__ * {box-sizing:border-box}
.img_ratio__108368__ a {display:block;vertical-align:top}
.img_ratio__108368__ img {width:%;vertical-align:top}

@media (max-width:767px){
	.img_ratio__108368__ img {width:auto;}
}

@media (min-width:768px){
	.img_ratio__108368__ img {width:auto}
}

/*     108369 : 이미지 (비율형)      */
.img_ratio__108369__ {max-width:100%;vertical-align:top}
.img_ratio__108369__ * {box-sizing:border-box}
.img_ratio__108369__ a {display:block;vertical-align:top}
.img_ratio__108369__ img {width:100%;vertical-align:top}
.sub01_img1{margin: 0; padding: 0;}
.sub01_img1 li{list-style:none;float:left;}
.sub01_img1 li:first-child{margin-right: 20px;}

@media (min-width:768px){
	.img_ratio__108369__ img {width:auto}
}

@media (max-width:767px){
	.sub01_img1 li{width: 100%; margin-bottom:10px;}
}

/*     108350 : 장문 텍스트      */
.textarea__108350__ p {
	display:block; margin:0; padding:0;margin-top: 30px;
	font-size:15px; font-weight:bold; color:#353535; letter-spacing:-.025em; line-height:1.4em;word-break:keep-all;
}

.textarea__108350__ {
    display: inline-block;
} 

@media all and (min-width:1024px){
	.textarea__108350__ p {font-size:17px; line-height:1.8em;}
}

/*     108372 : 이미지 (비율형)      */
.img_ratio__108372__ {max-width:100%;vertical-align:top}
.img_ratio__108372__ * {box-sizing:border-box}
.img_ratio__108372__ a {display:block;vertical-align:top}
.img_ratio__108372__ img {width:%;vertical-align:top}

@media (max-width:767px){
	.img_ratio__108372__ img {width:auto;}
}
@media (min-width:768px){
	.img_ratio__108372__ img {width:auto}
}

/*     110597 : 이미지 (모바일/PC 출력 구분)      */
.img__110597__ {max-width:100%}
.img__110597__ * {box-sizing:border-box}
.img__110597__ a {display:block;vertical-align:top}
.img__110597__ img {vertical-align:top}
.img__110597__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__110597__ .img_m {display:none;}
	.img__110597__ .img_pc {display:block;}
	.img__110597__ .img_pc img {width:px;}
}

